/*
	Theme Name:   Jannah Child
	Theme URI:    http://jannah.tielabs.com/
	Description:  Jannh Child Theme
	Author:       TieLabs
	Author URI:   https://tielabs.com
	Template:     jannah
	Version:      1.0.2
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  jannah-child
*/


/* write custom css after this line */


p {
    color: #0f0f0f;
}


.post-thumb {
    max-height: 205px;
    overflow: hidden;
}

.big-post-left-box .posts-items li:nth-child(n+2) .post-thumb img,
.half-box .posts-items li:nth-child(n+2) .post-thumb img,
.big-post-top-box .posts-items li:nth-child(n+2) .post-thumb img {
    max-width: 150px;
}
.grid-2-big .grid-item {
    margin: 0 10px;
    width: calc(50% - 11px) !important;
}


.mag-box li:not(:first-child) .post-details {
    padding-right: 165px;
}

.red_email {
    float: left;
    position: relative;
    top: 0;
    width: 30px;
    left: 15px;
}

.social-widget img {
    margin-left: 2%;
	max-width: 17%;
}

.pirsum-left-desktop
{
	width: 160px;
	position: fixed;
	left: 0;
}

.pirsum-right-desktop
{
	width: 160px;
	position: fixed;
	right: 0;
}


/*
.fixed-nav .tie-col-md-8,
.fixed-nav .tie-col-md-8 img 

{
    width: 100% !important;
    margin: 0;
    padding: 0;
}
*/

nav.fixed-top .sticky-banner {
    display: none !important;
}


.sticky-banner .tie-col-md-8, 
.sticky-banner img 
{
 width: auto !important; 
    padding: 0;
    margin: 0;
	float: right !important;
		max-height: unset !important;
}

.sticky-banner {
    max-width: 810px;
    margin: 0 auto;
    padding: 0 15px;
    position: absolute;
    right: calc(50% - 600px);
    width: 100%;
	z-index: -1;
	
}

.sticky-banner .g
{
	max-height: unset !important;

}	


@media (min-width: 768px)
{
	.hide-desktop {
    display: none;
}

#logo, .header-layout-1 #logo {
    margin-top: 5px !important;
}
.menu-item-73 ul.sub-menu.mega-cat-more-links {
    display: none;
}

.hide-desktop {
    display: none !important;
}

.header-layout-3.has-normal-width-logo .stream-item-top-wrapper, .header-layout-3.has-normal-width-logo .stream-item-top-wrapper img {
    max-height: 60px;
}

}

.fixed-nav .red_email {
    top: 10px;
}

/* menu */

/* חדשות */

.tie-cat-2,
nav.main-nav .menu>li.menu-item-72:hover>a,
nav.main-nav .menu>li.menu-item-72.tie-current-menu>a
 {
    background: #dd3737 !important;
}
.main-menu .menu>li.menu-item-72>.menu-sub-content,
.main-menu .menu>li.menu-item-72.tie-current-menu {
    border-color: #dd3737 !important;
}


/* מקומי */
.tie-cat-3,
nav.main-nav .menu>li.menu-item-73:hover>a,
nav.main-nav .menu>li.menu-item-73.tie-current-menu>a {
    background: #000000 !important;
}
.main-menu .menu>li.menu-item-73>.menu-sub-content,
.main-menu .menu>li.menu-item-73.tie-current-menu  {
    border-color: #000000 !important;
}

/* רכילות */
.tie-cat-4,

nav.main-nav .menu>li.menu-item-14631:hover>a,
nav.main-nav .menu>li.menu-item-14631.tie-current-menu>a,
nav.main-nav .menu>li.menu-item-74:hover>a,
nav.main-nav .menu>li.menu-item-74.tie-current-menu>a {
    background: #FF3BFF !important;
}
.main-menu .menu>li.menu-item-74>.menu-sub-content,
.main-menu .menu>li.menu-item-74.tie-current-menu  {
    border-color: #FF3BFF !important;
}

/* משפט */
.tie-cat-225,
nav.main-nav .menu>li.menu-item-896:hover>a,
nav.main-nav .menu>li.menu-item-896.tie-current-menu>a
 {
	
    background: #7F7F7F !important;
}
.main-menu .menu>li.menu-item-896>.menu-sub-content,
.main-menu .menu>li.menu-item-896.tie-current-menu  {
    border-color: #7F7F7F !important;
}

/* בריאות */

.tie-cat-8,
nav.main-nav .menu>li.menu-item-78:hover>a,
nav.main-nav .menu>li.menu-item-78.tie-current-menu>a
 {
	
    background: #58c99d !important;
}
.main-menu .menu>li.menu-item-78>.menu-sub-content,
.main-menu .menu>li.menu-item-78.tie-current-menu  {
    border-color: #58c99d !important;
}


/* תרבות */

.tie-cat-5,
nav.main-nav .menu>li.menu-item-75:hover>a,
nav.main-nav .menu>li.menu-item-75.tie-current-menu>a
 {
	
    background:#7800C2 !important;
}
.main-menu .menu>li.menu-item-75>.menu-sub-content,
.main-menu .menu>li.menu-item-75.tie-current-menu  {
    border-color: #7800C2 !important;
}



/* חינוך */

.tie-cat-7,
nav.main-nav .menu>li.menu-item-77:hover>a,
nav.main-nav .menu>li.menu-item-77.tie-current-menu>a
 {
	
    background: #006dcc !important;
}
.main-menu .menu>li.menu-item-77>.menu-sub-content,
.main-menu .menu>li.menu-item-77.tie-current-menu  {
    border-color: #006dcc !important;
}

/*חינוך צפון */
.tie-cat-4813,
nav.main-nav .menu>li.menu-item-25068:hover>a,
nav.main-nav .menu>li.menu-item-25068.tie-current-menu>a {
    background: #006dcc;
}
.main-menu .menu>li.menu-item-25068>.menu-sub-content,
.main-menu .menu>li.menu-item-25068.tie-current-menu  {
    border-color: #006dcc;
}




/* נדלן */

.tie-cat-15,
nav.main-nav .menu>li.menu-item-85:hover>a,
nav.main-nav .menu>li.menu-item-85.tie-current-menu>a
 {
	
    background: #31D804 !important;
}
.main-menu .menu>li.menu-item-85>.menu-sub-content,
.main-menu .menu>li.menu-item-85.tie-current-menu  {
    border-color: #31D804 !important;
}




/* צרכנות */

.tie-cat-13,
nav.main-nav .menu>li.menu-item-83:hover>a,
nav.main-nav .menu>li.menu-item-83.tie-current-menu>a
 {
	
    background: #FFC000 !important;
}
.main-menu .menu>li.menu-item-83>.menu-sub-content,
.main-menu .menu>li.menu-item-83.tie-current-menu  {
    border-color: #FFC000 !important;
}


/* ניוזים חמים */
.post-cat.tie-cat-9,
.tie-cat-3777,
.tie-cat-3737,
nav.main-nav .menu>li.menu-item-79:hover>a,
nav.main-nav .menu>li.menu-item-79.tie-current-menu>a
 {
	
    background: #fa9a28 !important;
}
.main-menu .menu>li.menu-item-79>.menu-sub-content,
.main-menu .menu>li.menu-item-79.tie-current-menu  {
    border-color: #fa9a28 !important;
}







@media (max-width: 1440px )
{
	.pirsum-left-desktop,
	.pirsum-right-desktop
	{
		display: none;
	}
	
	
	#theme-header #logo {
    text-align: center !important;
    float: none;
}


}

@media (max-width: 991px){
#mobile-menu-icon {
    right: 15px;
    left: auto;
}

.post-tags {
    top: 155px !important;
    width: 100% !important;

}

.side-aside a.remove {
    left: 14%;
}

.mobile-header-components {
    right: 0;
    left: auto;
    position: absolute;
}

}


img#share-this {
    max-width: 40px;
    float: left;
    display: inline-block;
}


h2.read-next-block-title {

    background: #08f;
    padding: 5px 10px;
}


h2.read-next-block-title:before {
    content: '';
    position: absolute;
    left: -30px;
    right: auto;
    top: 0;
    width: 70%;
    height: 100%;
    background-color: #08f;
    -webkit-transform: skew(40deg) translateX(14px);
    -ms-transform: skew(40deg) translateX(14px);
    transform: skew(40deg) translateX(14px);
    z-index: -1;
}

.sidebar .a-single img {
    width: 100%;
}




li.hideside {
    display: none;
}









.slick-slider {
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list,
.slick-slider {
    position: relative;
    display: block
}

.slick-list {
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
    -ms-transform: translateZ(0);
    transform: translateZ(0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

.slick-track:after,
.slick-track:before {
    display: table;
    content: ""
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
   /*  height: 100%; */
    min-height: 1px
}

[dir=rtl] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-dots {
    position: absolute;
    bottom: -40px;
    display: block;
    padding: 0;
    list-style: none;
    margin: 0
}

.slick-dots li {
    text-indent: -999em;
    position: relative;
    display: inline;
    padding: 0;
    outline: none
}

.slick-dots li.slick-active button {
    background: #fff
}

.slick-dots li button {
    cursor: pointer;
    background: transparent;
    width: 12px;
    height: 12px;
    display: inline-block;
    margin: 0 5px;
    border-radius: 50%;
    border: 2px solid #fff;
    color: transparent
}

.slick-dots li button:focus,
.slick-dots li button:hover {
    outline: none
}

.slick-slide {
    outline: none!important
}


article img, object, embed {
    width: 100%;
}



#foxpush_box .foxpush_content {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", "Open Sans", Arial, sans-serif;
}



.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input[type="text"] {
    direction: rtl;
    background: #FFF;
}



.cloudTags li {
    width: unset !important;
    margin-top: 0 !important;
    padding: 0 !important;
}

.post-tags {
    top: 165px;
    width: 48%;
    position: absolute;
	    overflow: hidden;
    height: 35px;
}

span.caption {
    font-style: italic;
    font-weight: 300;
    font-size: initial;
}


span.post-cat-wrap {
 /*    display: none; */
}


.post-thumb-overlay .icon {
    top: 16%;
    left: 10%;
    font-size: 10px !important;
}

.media-overlay .icon:before {
    width: 24px;
    height: 24px;
    font-size: 12px;
    line-height: 21px;
}


.newzim {
    margin: 10px 0;
    font-weight: 700;
    line-height: 1.2;
}


.slider-for li.slick-arrow {
    list-style: none;
}


.top-nav .advert a {
    color: #FFF !important;
    font-weight: 600  !important;
    background: #fa9a28  !important;
    margin-right: 2px;
}

.top-nav .contact a {
    color: #FFF !important;
    font-weight: 600  !important;
    background: #ff0000  !important;
    margin-right: 2px;
}

.top-nav {
    border-bottom: 0;
}



li.hide-desktop {
    position: absolute !important;
    top: -40px;
}

.hide-desktop.advert {
    right: 85px;
}


.hide-desktop.contact a {
    background: #ff0000  !important;
}

.hide-desktop.advert a {
    background: #fa9a28  !important;
}

.hide-desktop a {
    padding: 2px 10px !important;
    font-size: 12px !important;
}

.main-menu .mega-menu .post-meta,
.main-menu .mega-check-also .post-meta,
.posts-items li:nth-child(n+2) .post-meta {
    display: none;
}





.g.g-11 {
    margin: 0 auto;
}

.site-footer {
    margin-top: 0;
}



.post-tags-modern a {
    float: right;
    font-size: 12px;
    padding: 0px 5px;
}

.post-tags-modern {
    margin-top: 0px;
}

.slider-area .post-cat-wrap a {
    font-weight: 600;
    font-size: 14px !important;
}



.thumb-caption {
    width: 100%;
    background: #2a2b2f;
    padding: 10px;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 16px;
    bottom: 0;
    z-index: 9999999;
    position: absolute;
    max-width: 780px;
    font-weight: 600
}